# `yastyleguide` style file for nitpick

[nitpick]
minimum_version = "0.22.0"

[nitpick.styles]
include = [
  "flake8.toml",
  "yastyleguide.toml",
  "isort.toml",
  "black.toml",
  "mypy.toml",
  "pre-commit.toml",
  "commitizen.toml",
]
